Kwalitee Issues

prereq_matches_use

List all used modules in META.yml requires

Error:

  • List::Util

build_prereq_matches_use

List all modules used in the test suite in META.yml build_requires

Error:

  • Pod::Simple

meta_yml_has_provides

Add all modules contained in this distribution to the META.yml field 'provides'. Module::Build or Dist::Zilla::Plugin::MetaProvides do this automatically for you.

Modules

Name Abstract Version View
App::Grok Does most of grok's heavy lifting 0.26 metacpan
App::Grok::Common Common functions used in grok 0.26 metacpan
App::Grok::Parser::Pod5 A Pod 5 backend for grok 0.26 metacpan
App::Grok::Parser::Pod6 A Pod 6 backend for grok 0.26 metacpan
App::Grok::Resource::File Standard file resource for grok 0.26 metacpan
App::Grok::Resource::Functions S29/S32 functions resource for grok 0.26 metacpan
App::Grok::Resource::Spec Perl 6 specification resource for grok 0.26 metacpan
App::Grok::Resource::Tablet Perl 6 Tablet Index resource for grok 0.26 metacpan
App::Grok::Resource::u4x u4x resource for grok 0.26 metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
dist.ini metacpan